[Human-readable Change History] Why are the latest versions just the OML (and not the xif)?

[Human-readable Change History] Why are the latest versions just the OML (and not the xif)?

  
Forge Component
(18)
Published on 2015-06-18 by Justin James
18 votes
Published on 2015-06-18 by Justin James
Hi,

I need to download and publish 1.0 first because it's an osp with the xif.
then I need to download/publish 1.4....

Solution
Ah, makes sense. I published them without remembering to package an OSP with the XIF.

I'll get a new version up.

J.Ja
Solution
Thank you :)